.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.938477;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.740723;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.938965;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls1{letter-spacing:-0.057000px;}
.ls2{letter-spacing:-0.039000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._d{width:15.432000px;}
._e{width:164.760000px;}
._1{width:199.512000px;}
._2{width:204.840000px;}
._3{width:215.496000px;}
._c{width:218.136000px;}
._8{width:255.528000px;}
._a{width:268.872000px;}
._9{width:271.464000px;}
._4{width:282.168000px;}
._6{width:311.496000px;}
._5{width:330.216000px;}
._b{width:340.920000px;}
._0{width:402.312000px;}
._7{width:482.328000px;}
.fc0{color:rgb(0,0,0);}
.fs2{font-size:39.000000px;}
.fs0{font-size:48.000000px;}
.fs1{font-size:57.000000px;}
.y0{bottom:0.000000px;}
.y16{bottom:22.259804px;}
.y32{bottom:35.147059px;}
.y18{bottom:42.176471px;}
.y31{bottom:62.093137px;}
.y15{bottom:63.264706px;}
.y17{bottom:64.436275px;}
.y14{bottom:85.524510px;}
.y30{bottom:89.039216px;}
.y34{bottom:105.441176px;}
.y13{bottom:107.784314px;}
.y1{bottom:111.299020px;}
.y2f{bottom:115.985294px;}
.y2e{bottom:142.931373px;}
.y12{bottom:152.303922px;}
.y2d{bottom:169.877451px;}
.y19{bottom:189.794118px;}
.y2c{bottom:196.823529px;}
.y11{bottom:197.995098px;}
.y10{bottom:220.254902px;}
.y2b{bottom:223.769608px;}
.y2a{bottom:250.715686px;}
.yf{bottom:261.259804px;}
.y29{bottom:277.661765px;}
.y28{bottom:304.607843px;}
.ye{bottom:305.779412px;}
.y27{bottom:331.553922px;}
.yd{bottom:351.470588px;}
.y26{bottom:358.500000px;}
.yc{bottom:373.730392px;}
.y25{bottom:385.446078px;}
.y24{bottom:412.392157px;}
.yb{bottom:414.735294px;}
.ya{bottom:436.995098px;}
.y23{bottom:439.338235px;}
.y9{bottom:459.254902px;}
.y8{bottom:481.514706px;}
.y22{bottom:490.887255px;}
.y7{bottom:526.034314px;}
.y21{bottom:561.181373px;}
.y6{bottom:571.725490px;}
.y20{bottom:583.441176px;}
.y5{bottom:593.985294px;}
.y1f{bottom:605.700980px;}
.y4{bottom:616.245098px;}
.y1e{bottom:675.995098px;}
.y1d{bottom:746.289216px;}
.y1c{bottom:768.549020px;}
.y1b{bottom:790.808824px;}
.y1a{bottom:861.102941px;}
.y3{bottom:906.794118px;}
.y2{bottom:944.284314px;}
.y33{bottom:977.088235px;}
.h8{height:28.393066px;}
.h3{height:34.945313px;}
.h4{height:34.968750px;}
.h5{height:41.497559px;}
.h9{height:120.671569px;}
.h6{height:229.627451px;}
.h7{height:907.965686px;}
.h2{height:1102.446078px;}
.h1{height:1218.431373px;}
.h0{height:1237.176471px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x1{left:11.715686px;}
.x3{left:15.230392px;}
.x4{left:62.093137px;}
.x2{left:616.245098px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls1{letter-spacing:-0.048653pt;}
.ls2{letter-spacing:-0.033289pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._d{width:13.172084pt;}
._e{width:140.631967pt;}
._1{width:170.294762pt;}
._2{width:174.842510pt;}
._3{width:183.938008pt;}
._c{width:186.191397pt;}
._8{width:218.107582pt;}
._a{width:229.497439pt;}
._9{width:231.709858pt;}
._4{width:240.846326pt;}
._6{width:265.879431pt;}
._5{width:281.858008pt;}
._b{width:290.994477pt;}
._0{width:343.396017pt;}
._7{width:411.694192pt;}
.fs2{font-size:33.288703pt;}
.fs0{font-size:40.970711pt;}
.fs1{font-size:48.652720pt;}
.y0{bottom:0.000000pt;}
.y16{bottom:19.000000pt;}
.y32{bottom:30.000000pt;}
.y18{bottom:36.000000pt;}
.y31{bottom:53.000000pt;}
.y15{bottom:54.000000pt;}
.y17{bottom:55.000000pt;}
.y14{bottom:73.000000pt;}
.y30{bottom:76.000000pt;}
.y34{bottom:90.000000pt;}
.y13{bottom:92.000000pt;}
.y1{bottom:95.000000pt;}
.y2f{bottom:99.000000pt;}
.y2e{bottom:122.000000pt;}
.y12{bottom:130.000000pt;}
.y2d{bottom:145.000000pt;}
.y19{bottom:162.000000pt;}
.y2c{bottom:168.000000pt;}
.y11{bottom:169.000000pt;}
.y10{bottom:188.000000pt;}
.y2b{bottom:191.000000pt;}
.y2a{bottom:214.000000pt;}
.yf{bottom:223.000000pt;}
.y29{bottom:237.000000pt;}
.y28{bottom:260.000000pt;}
.ye{bottom:261.000000pt;}
.y27{bottom:283.000000pt;}
.yd{bottom:300.000000pt;}
.y26{bottom:306.000000pt;}
.yc{bottom:319.000000pt;}
.y25{bottom:329.000000pt;}
.y24{bottom:352.000000pt;}
.yb{bottom:354.000000pt;}
.ya{bottom:373.000000pt;}
.y23{bottom:375.000000pt;}
.y9{bottom:392.000000pt;}
.y8{bottom:411.000000pt;}
.y22{bottom:419.000000pt;}
.y7{bottom:449.000000pt;}
.y21{bottom:479.000000pt;}
.y6{bottom:488.000000pt;}
.y20{bottom:498.000000pt;}
.y5{bottom:507.000000pt;}
.y1f{bottom:517.000000pt;}
.y4{bottom:526.000000pt;}
.y1e{bottom:577.000000pt;}
.y1d{bottom:637.000000pt;}
.y1c{bottom:656.000000pt;}
.y1b{bottom:675.000000pt;}
.y1a{bottom:735.000000pt;}
.y3{bottom:774.000000pt;}
.y2{bottom:806.000000pt;}
.y33{bottom:834.000000pt;}
.h8{height:24.235086pt;}
.h3{height:29.827798pt;}
.h4{height:29.847803pt;}
.h5{height:35.420510pt;}
.h9{height:103.000000pt;}
.h6{height:196.000000pt;}
.h7{height:775.000000pt;}
.h2{height:941.000000pt;}
.h1{height:1040.000000pt;}
.h0{height:1056.000000pt;}
.w0{width:816.000000pt;}
.x0{left:0.000000pt;}
.x1{left:10.000000pt;}
.x3{left:13.000000pt;}
.x4{left:53.000000pt;}
.x2{left:526.000000pt;}
}
